Subject: Re: Paycheck
From: Accounts Department <[email-masked]>
To: Alyssa Merrill <[email-masked]>
Cc: Paul Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 24 Oct 2016 15:49:54 -0400

Hi Alyssa,

We calculated your hours based on your wage $688.39 divides the hourly rate
$12. And the wages calculated different than what shows in Mindbody like
Paul explained. Please let us know if you have a specific question on which
date or client that we are able to explain upon the case.

On Sat, Oct 22, 2016 at 5:51 PM, Paul Frisco <[email-masked]> wrote:

> Hi Alyssa,
>
> I CC'd our accounting department onto the thread so they can better answer
> your question about hours.
>
> Accounting and Ashish,
>
> Alyssa was wondering how the hours are calculated on the paycheck.  Can
> you guys please clarify this for her?
>
> Best,
> Paul
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* Alyssa Merrill <[email-masked]>
> *Date:* October 22, 2016 at 4:46:40 PM EDT
> *To:* Paul Frisco <[email-masked]>
> *Subject:* *Re: Paycheck*
>
> Hey, ok thanks for clarifying that. I didn't know more was taken from
> Groupon. One more thing, how are hours calculated? I've gotten a few
> answers on this but I'm not sure. I have a different number of hours
> recorded than on my check so just wondering how that works as well. Thanks
> for getting back to me.
>
>
>
> On Saturday, October 22, 2016, Paul Frisco <[email-masked]> wrote:
>
>> Hi Alyssa,
>>
>> I am sorry about all the confusion.  Generally with new hires, we get
>> these questions because of the same reason you mentioned; the amount in
>> mindbody does not match up with what is on the pay check.  That is for two
>> main reasons:
>>
>> 1) Mindbody gives a 35% commission to all services no matter which
>> service it is.  This can adversely affect the stylist total wages because
>> 35% on a groupon may be less than the $12 rate we pay for promotion clients
>>
>> 2) Mindbody does not factor in the amount that we pay groupon when adding
>> the total service revenue.  For example, a groupon Single process is $49.
>> In mindbody, that is the number it is reported as.  However, we as a
>> company do not receive the full $49.  We give a 30% commission to groupon,
>> which brings the total net revenue to $34.3 (30% off $49 = $34.3).  Because
>> we pay the stylists based on what we receive, rather than the groupon
>> price, what shows up in Mindbody is different than what shows on payroll.
>>
>> I know that this can be confusing, which is why we started including the
>> payroll sheets that give a full breakdown of how you were paid for every
>> single guest that you saw during the pay period.
>>
>> If you are still confused or would like more clarity on this, I would be
>> happy to go over your payroll sheet the next time we are both in the salon
>> together.
>>
>> Best,
>> Paul
>>
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>> On Fri, Oct 21, 2016 at 8:37 PM, Alyssa Merrill <[email-masked]>
>> wrote:
>>
>>>
>>>
>>> Hey Paul. I was trying to figure out my paycheck and I did notice that my
>>> commission amount was less than Mindbody had said and the hourly
>>> calculated
>>> didn't match the hours I was there. I thought what the base and tips on
>>> Mindbody were supposed to be what we were paid for the pay period but the
>>> amount is different for the same dates. I'm  guessing I'm maybe not clear
>>> on how the calculations work. If you could let me know I would appreciate
>>> it. Also how are cash tips calculated? Sorry for all of the questions!
>>> Thanks!
>>> Alyssa
>>>
>>>
>>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012